RubyGems Navigation menu

merb-i18n 0.2.3

Merb plugin that provides bindings to r18n

Versiones:

  1. 0.2.3 - October 12, 2009 (8,5 KB)

dependencias de Runtime (2):

  • merb-core >= 1.0
  • r18n-core >= 0.2.3
  • Propietarios:

    Autores:

    • Andrey "A.I." Sitnik, Tymon Tobolski

    SHA 256 checksum:

    e0be10d47b99538ae58c0c6d47b7ddb6a952756a1594bcbeb3b0e50b0f8cdc9c

    Total de descargas 4.379

    Para esta versión 4.379

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: